## rust-vt100 0.15.1

=== debian/changelog ===
rust-vt100 (0.15.1-2) unstable; urgency=medium

  * Relax more deps to make tests run

 -- Blair Noctis <n@sail.ng>  Fri, 27 Jan 2023 09:53:45 +0100

rust-vt100 (0.15.1-1) unstable; urgency=medium

  * Package vt100 0.15.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 21 Jan 2023 23:22:19 +0100
