=== debian/control ===
Source: rust-vt100
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-vte-0.10+default-dev (>= 0.10.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vt100]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vt100
Homepage: https://github.com/doy/vt100-rust
X-Cargo-Crate: vt100
Rules-Requires-Root: no

Package: librust-vt100-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.9-~~),
 librust-vte-0.10+default-dev (>= 0.10.1-~~)
Provides:
 librust-vt100+default-dev (= ${binary:Version}),
 librust-vt100-0-dev (= ${binary:Version}),
 librust-vt100-0+default-dev (= ${binary:Version}),
 librust-vt100-0.15-dev (= ${binary:Version}),
 librust-vt100-0.15+default-dev (= ${binary:Version}),
 librust-vt100-0.15.1-dev (= ${binary:Version}),
 librust-vt100-0.15.1+default-dev (= ${binary:Version})
Description: Parsing terminal data - Rust source code
 This package contains the source for the Rust vt100 crate, packaged by debcargo
 for use with cargo and dh-cargo.
