=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.1 --all-targets --all-features
Features: test-name=rust-vt100:@
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.131-~~), librust-serde-1+derive-dev (>= 1.0.131-~~), librust-serde-json-1+default-dev (>= 1.0.73-~~), librust-terminal-size+default-dev (<< 0.3-~~), librust-vte-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.1 --all-targets
Features: test-name=librust-vt100-dev:default
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.131-~~), librust-serde-1+derive-dev (>= 1.0.131-~~), librust-serde-json-1+default-dev (>= 1.0.73-~~), librust-terminal-size+default-dev (<< 0.3-~~), librust-vte-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.1 --all-targets --no-default-features
Features: test-name=librust-vt100-dev:
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.131-~~), librust-serde-1+derive-dev (>= 1.0.131-~~), librust-serde-json-1+default-dev (>= 1.0.73-~~), librust-terminal-size+default-dev (<< 0.3-~~), librust-vte-0.10+default-dev (>= 0.10.1-~~), @
Restrictions: allow-stderr, skip-not-installable
