## rust-vt100 0.15.2

=== debian/changelog ===
rust-vt100 (0.15.2-4) unstable; urgency=medium

  * Package vt100 0.15.2 from crates.io using debcargo 2.7.8
  * Upgrade vte to 0.15

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:58:40 +0000

rust-vt100 (0.15.2-3) unstable; urgency=medium

  * Team upload.
  * Package vt100 0.15.2 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:00 -0400

rust-vt100 (0.15.2-2) experimental; urgency=medium

  * Team upload.
  * Package vt100 0.15.2 from crates.io using debcargo 2.6.1
  * Bump vte version to 0.13

 -- James McCoy <jamessan@debian.org>  Sun, 28 Jan 2024 14:50:56 -0500

rust-vt100 (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * Package vt100 0.15.2 from crates.io using debcargo 2.6.1
  * Refresh relax-deps.patch

 -- James McCoy <jamessan@debian.org>  Fri, 15 Dec 2023 17:00:38 -0500
