=== debian/control ===
Source: rust-vt100
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-vte-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vt100]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vt100
Homepage: https://github.com/doy/vt100-rust
X-Cargo-Crate: vt100
Rules-Requires-Root: no

Package: librust-vt100-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-1+default-dev (>= 1.0.5-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-vte-0.15+default-dev
Provides:
 librust-vt100+default-dev (= ${binary:Version}),
 librust-vt100-0-dev (= ${binary:Version}),
 librust-vt100-0+default-dev (= ${binary:Version}),
 librust-vt100-0.15-dev (= ${binary:Version}),
 librust-vt100-0.15+default-dev (= ${binary:Version}),
 librust-vt100-0.15.2-dev (= ${binary:Version}),
 librust-vt100-0.15.2+default-dev (= ${binary:Version})
Description: Parsing terminal data - Rust source code
 Source code for Debianized Rust crate "vt100"
