=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.2 --all-targets --all-features
Features: test-name=rust-vt100:@
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), librust-terminal-size-0.4+default-dev, librust-vte-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.2 --all-targets
Features: test-name=librust-vt100-dev:default
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), librust-terminal-size-0.4+default-dev, librust-vte-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vt100 0.15.2 --all-targets --no-default-features
Features: test-name=librust-vt100-dev:
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev (>= 1.0.152-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.92-~~), librust-terminal-size-0.4+default-dev, librust-vte-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable
